.l-6669b6b0 { position: relative; z-index: 5; }
.l-757c49ab { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-ab00b164 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-bac51df1 { display: none; }
.l-d6da46d9 { font-size: 34px; margin-right: var(--size-xxs); }
.l-bfffbfd8 { font-size: 24px; font-weight: 600; }
.l-df19ebcc { margin-left: auto; margin-right: auto; }
.l-df19ebcc.l-2760e0bd { display: block; }
.l-a1bfef87 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-e1d17379 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e1d17379:hover { text-decoration: underline; }
.l-7838907c { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-c4e25307 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-757c49ab { height: 80px; }
.l-bac51df1 { display: flex; }
.l-c8ad4474 { display: none; }
.l-df19ebcc { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-df19ebcc.l-2760e0bd { display: block; }
.l-a1bfef87 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-7838907c { display: flex; }
 }@media screen and (max-width: 576px) { .l-757c49ab { justify-content: space-between; }
.l-d6da46d9 { font-size: 28px; }
.l-bfffbfd8 { font-size: 20px; }
.l-df19ebcc { width: 100%; }
 }
.l-e55e0f8e { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-4e0e6424 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-a10181a6 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-ff4b1564 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-ff4b1564::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-ff4b1564 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-e55e0f8e { align-items: center; }
.l-4e0e6424 { flex-direction: column; text-align: center; align-items: center; }
.l-a10181a6 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-e55e0f8e { min-height: 400px; }
 }
.l-51d4f6b6 { display: flex; align-items: center; gap: var(--size-m); }
.l-22d5899e { flex: 1; }
.l-4c424269 { flex: 1; }
@media screen and (max-width: 768px) { .l-51d4f6b6 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-4c424269 { text-align: center; }
 }
.l-9d3f9263 { text-align: center; }

.l-721e0307 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-a7c6ef8d { flex: 0 1 560px; }
.l-76eb04f1 { flex: 1 1 630px; }
.l-ec994eba { flex: 1; }
.l-6c819553 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-f2cdbfc9 { flex: 1; }
.l-3059a69b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-1bd88f44 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-721e0307 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-a7c6ef8d { flex: auto; }
.l-76eb04f1 { flex: auto; width: 100%; }
.l-6c819553 { margin-top: var(--size-s); }
.l-f2cdbfc9 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-3059a69b { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a7c6ef8d { text-align: center; }
.l-6c819553 { flex-direction: column; }
.l-f2cdbfc9 { flex: auto; text-align: center; }
.l-3059a69b { align-items: center; }
 }
.l-6576e1b0 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-2103cbb0 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-7521ec5d svg { fill: var(--color-text); }
@media screen and (max-width: 768px) { .l-6576e1b0 { grid-template-columns: 1fr; }
 }
.l-5436dbdf { display: flex; align-items: center; gap: var(--size-m); }
.l-568cea48 { flex: 1; }
.l-5505bfc8 { flex: 1; }
@media screen and (max-width: 768px) { .l-5436dbdf { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-5505bfc8 { text-align: center; }
 }
.l-b53c5ecc { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-b53c5ecc { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-b53c5ecc { padding: var(--size-s); }
 }
.l-43e2bf61 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-484b20c4 { flex: 1; }
.l-6495d916 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-04eb48bc { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-f71eaadc { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-43e2bf61 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-484b20c4 { text-align: center; }
.l-f71eaadc { font-size: 32px; flex: 0 0 35px; }
 }
.l-328519be { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-cf9956be { flex: 1; display: flex; flex-direction: column; }
.l-220faf97 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-834c21e9 { flex: 1; }
@media screen and (max-width: 768px) { .l-834c21e9 { margin-top: var(--size-m); }
.l-328519be { flex-direction: column; height: auto; }
 }
.l-521bd768 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-3f09aed4 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-54fe5349 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-54fe5349 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-521bd768 { padding: 0; flex-direction: column-reverse; }
.l-3f09aed4 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-54fe5349 { text-align: center; }
 }
.l-60ce5763 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-e7a6d8b6 { text-align: center; }
.l-60ce5763 { column-count: 1; }
 }
.l-d23ed6b6 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-66f0ec60 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-66f0ec60::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-df9900b6 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-e7b32b12 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-c6c53849 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-6f4f88f4 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-37ecb37d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-66f0ec60 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-66f0ec60::after { display: none; }
.l-df9900b6 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-d23ed6b6 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-df9900b6 { text-align: center; }
.l-e7b32b12 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-23763800 { color: var(--color-text); }
.l-e7b32b12 { grid-template-columns: 1fr; }
.l-c6c53849 { padding: var(--size-xs); }
.l-6f4f88f4 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-56465903 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-08bdb0f8 { flex: 0 0 45%; position: relative; }
.l-33e0552c { flex: 1; position: relative; z-index: 1; }
.l-2425b7d1 { user-select: none; }
.l-2425b7d1[open] .l-2738b507 { transform: rotate(45deg); }
.l-85ce6754 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-85ce6754::-webkit-details-marker { display: none; }
.l-2738b507 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-2738b507 svg { fill: var(--color-primary); }
.l-74d91585 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-85ce6754 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-2738b507 { width: 24px; height: 24px; }
.l-2738b507 svg { width: 16px; height: 16px; }
.l-74d91585 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-56465903 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-08bdb0f8 { flex: 0; }
.l-33e0552c { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-08bdb0f8 { text-align: center; }
.l-33e0552c { max-width: inherit; width: 100%; }
 }
.l-d7615a5d { padding: 0; }
@media screen and (max-width: 1280px) { .l-c02f0297 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-d7615a5d { padding: 0 var(--wrapper-padding); }
.l-fddcf93a { column-count: 1; }
.l-c02f0297 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-fddcf93a { text-align: center; }
 }
.l-a4ad0a43 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-a4ad0a43 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-a4ad0a43 { padding: var(--size-s); }
 }
.l-366ccd2e { width: 60%; }
.l-f454b46b { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-11b95ebe { flex: 1; }
.l-f804f5d0 { position: relative; }
.l-f804f5d0::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-bce8ee76::before { display: none; }
@media screen and (max-width: 870px) { .l-5fb7718b { flex-direction: column; }
.l-366ccd2e { width: 100%; }
.l-f454b46b { display: grid; grid-template-columns: 1fr 1fr; }
.l-f454b46b::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-f454b46b::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-f804f5d0::before { display: none; }
 }@media screen and (max-width: 576px) { .l-366ccd2e { text-align: center; }
.l-f454b46b { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-f454b46b::before { display: none; }
.l-f454b46b::after { display: none; }
.l-f804f5d0::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-bce8ee76::before { display: none; }
 }
.l-870e15c2 { position: relative; z-index: 1; }
.l-5e9c7c0b { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-446e1acc { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-5ce1cf95 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-88050e17 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-e8af8acc { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-d91b13e0 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-e0ddbd98 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-bec69013 { fill: var(--color-text); }
.l-a3a203ed { stroke: var(--color-text); }
.l-120d6e9e { stroke: var(--color-text); }
.l-0a5143db { display: flex; flex-direction: column; }
.l-21de24ba { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-5e9c7c0b { flex-direction: column; }
.l-4237faa0 { margin-top: 0; }
.l-5ce1cf95 { flex: 1; }
.l-21de24ba { height: 430px; }
 }@media screen and (max-width: 768px) { .l-0a5143db { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-446e1acc { align-items: center; text-align: center; }
.l-5ce1cf95 { padding: var(--size-s); }
.l-88050e17 { transform: translateY(var(--size-xl)); }
.l-e8af8acc { flex-direction: column; align-items: center; }
.l-21de24ba { height: 370px; }
 }

        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-c72655a3 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-ad95d786 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-de6ac2a9 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-60a3ce6f { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-b0715a50 { display: flex; justify-content: flex-start; }
.l-8bd7b74e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-8ce0c767 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-1d184b13 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6f11d4f8 { font-size: 36px; margin-right: var(--size-xs); }
.l-098b24f4 { font-size: 24px; font-weight: 600; }
.l-636a1042 { flex: 1; }
.l-d003a1d9 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-d1b64f99 { margin-left: var(--size-s); }
.l-2a438e5a { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-995200a9 { flex-direction: column; gap: var(--size-xl); }
.l-1d184b13 { flex: auto; }
.l-de6ac2a9 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-89e16fa9 { margin-top: 0; }
.l-d1b64f99 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-ad95d786 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-60a3ce6f { flex: auto; width: 100%; text-align: center; }
.l-d319356c { text-align: center; }
.l-d003a1d9 { flex-direction: column; align-items: center; }
.l-de6ac2a9 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-053c1c73 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-053c1c73 svg { fill: var(--color-text-light); }
.l-3610cec7 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-053c1c73 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-3a376651 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-4eb44f91 { display: block; }
.l-7ea1c13d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a4b088cd { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-bf34696f { width: 100%; }
@media screen and (max-width: 768px) { .l-3a376651 { padding: var(--size-s); }
.l-7ea1c13d { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a4b088cd { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-bf34696f { width: auto; }
 }@media screen and (max-width: 576px) { .l-a4b088cd { gap: var(--size-xxs); }
 }
.l-870b8d11 { position: relative; z-index: 5; }
.l-afe56123 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-68e74add { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-8b16980e { display: none; }
.l-10b80621 { font-size: 34px; margin-right: var(--size-xxs); }
.l-3a5a53a0 { font-size: 24px; font-weight: 600; }
.l-ed02b68c { margin-left: auto; margin-right: auto; }
.l-ed02b68c.l-1f5786ec { display: block; }
.l-456b076e { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-221133ad { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-221133ad:hover { text-decoration: underline; }
.l-f094faf5 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-853831de { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-afe56123 { height: 80px; }
.l-8b16980e { display: flex; }
.l-4105d3b4 { display: none; }
.l-ed02b68c { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-ed02b68c.l-1f5786ec { display: block; }
.l-456b076e { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-f094faf5 { display: flex; }
 }@media screen and (max-width: 576px) { .l-afe56123 { justify-content: space-between; }
.l-10b80621 { font-size: 28px; }
.l-3a5a53a0 { font-size: 20px; }
.l-ed02b68c { width: 100%; }
 }
.l-6a505ddb * + * { margin-top: var(--size-xs); }
.l-6a505ddb ul { list-style: disc; }
.l-6a505ddb ul li { margin-left: 16px; }


        figure{overflow:hidden;}
                figure img{
        transition:transform 0.2s ease-in-out;
    }
    figure:hover img {
        transform:scale(1.05);
    }
    section > div{
        opacity:0;
        transform:translate3d(0,100px,0);
        transition-property:opacity,transform;
        transition-duration:0.6s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity,transform;
    }

    section.show > div{
        opacity:1;
        transform:translate3d(0,0,0);
    }
        
.l-ef49f012 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-44751d16 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-15413ef3 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-83af8dc3 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-88ce90fc { display: flex; justify-content: flex-start; }
.l-a1fcd3e0 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-787a3381 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-015dfc12 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1ef0f002 { font-size: 36px; margin-right: var(--size-xs); }
.l-0f45288d { font-size: 24px; font-weight: 600; }
.l-28e9f2d8 { flex: 1; }
.l-f53fe5b7 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-89e26480 { margin-left: var(--size-s); }
.l-1f058f3e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-cfe38315 { flex-direction: column; gap: var(--size-xl); }
.l-015dfc12 { flex: auto; }
.l-15413ef3 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-2a5183e3 { margin-top: 0; }
.l-89e26480 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-44751d16 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-83af8dc3 { flex: auto; width: 100%; text-align: center; }
.l-31c83b57 { text-align: center; }
.l-f53fe5b7 { flex-direction: column; align-items: center; }
.l-15413ef3 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-b03d8aad { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-b03d8aad svg { fill: var(--color-text-light); }
.l-628680f4 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-b03d8aad { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-72cfc4da { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-40b7ab8a { display: block; }
.l-695f196b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-5be3c8f2 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-b72d1e05 { width: 100%; }
@media screen and (max-width: 768px) { .l-72cfc4da { padding: var(--size-s); }
.l-695f196b { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-5be3c8f2 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-b72d1e05 { width: auto; }
 }@media screen and (max-width: 576px) { .l-5be3c8f2 { gap: var(--size-xxs); }
 }
.l-95c8a933 * + * { margin-top: var(--size-xs); }
.l-95c8a933 ul { list-style: disc; }
.l-95c8a933 ul li { margin-left: 16px; }

.l-8761de13 * + * { margin-top: var(--size-xs); }
.l-8761de13 ul { list-style: disc; }
.l-8761de13 ul li { margin-left: 16px; }

.l-0c4dcc54 * + * { margin-top: var(--size-xs); }
.l-0c4dcc54 ul { list-style: disc; }
.l-0c4dcc54 ul li { margin-left: 16px; }
